RubyGems Navigation menu

aws-sdk-rolesanywhere 1.11.0

Official AWS Ruby gem for IAM Roles Anywhere. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.15.0 - April 18, 2024 (35.5 KB)
  2. 1.14.0 - April 02, 2024 (34 KB)
  3. 1.13.0 - March 22, 2024 (33.5 KB)
  4. 1.12.0 - January 26, 2024 (33.5 KB)
  5. 1.11.0 - November 28, 2023 (29.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

86bdadd1e7f733323b331538257f659cfc3d6753fe21db84394597a14a20cc9e

Total downloads 9,083,678

For this version 300,923

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: